Problem przy aktualizacji wacom-dkms: kod błędu 10

Uwaga: Ten wpis został utworzony ponad rok temu. Informacje w nim zawarte mogą być nieaktualne!

Ostatnio zauważyłem, że wielu użytkowników tabletów wacom (w tym ja) miało problemy z aktualizacją sterownika do tabletów Wacom w Ubuntu 10.10.
Sprawdź, którą wersję jądra Linux masz zainstalowaną:

uname -r

W moim przypadku było to:

2.6.35-22-generic

Teraz wystarczy wydać te trzy polecenia:

sudo mkdir /lib/modules/2.6.32-25-generic
sudo ln /lib/modules/2.6.35-22-generic/build /lib/modules/2.6.32-25-generic/build

Zamień pogrubioną cześć na wynik polecenia uname -r.

sudo apt-get install --reinstall wacom-dkms

Teraz możemy się cieszyć działającym tabletem :)

Jeżeli powyższy artykuł nie rozwiązał lub rozwiązał częściowo Twój problem, dodaj swój komentarz opisujący, w którym miejscu napotkałeś trudności.
Mile widziane komentarze z uwagami lub informacjami o rozwiązaniu problemu.